Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3912 - ftp hangs when dialoging with OpenVMS 7.1/Multinet 4.0
Summary: ftp hangs when dialoging with OpenVMS 7.1/Multinet 4.0
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ftp
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-06 08:41 UTC by giuseppe.angilella
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-13 20:11:10 UTC


Attachments (Terms of Use)

Description giuseppe.angilella 1999-07-06 08:41:47 UTC
When opening an ftp session between (both to and from) an
i686 running RedHat or Mandrake 6.0 and a Digital Alpha
running Open VMS 7.1 / Multinet 4.0, the ftp session hangs.

The session apparently gets started regularly, and any
get/put command is accepted, but it doesn't evolve (size of
the transferred file = 0). In the meanwhile, all other
connections (telnet etc) between that PC and the Alpha hang
as well, and the netpd has to be re-started.

Both in bin and ascii mode, any size of the file to be
transferred.

Tested with several net cards.

Same problem when trying to execute a graphic application
remotely (executable running on Alpha, display on the PC).

No similar problem has been reported between the same Alpha
and a PC running RedHat or Mandrake version 5.2 or 5.3 .

Comment 1 David Lawrence 1999-07-13 20:11:59 UTC
We will need to set up a test bed in our lab with OpenVMS to
accurately test this bug.


Note You need to log in before you can comment on or make changes to this bug.